Bug 991132 - Jboss dependency should be org.jboss.as.clustering.infinispan
Jboss dependency should be org.jboss.as.clustering.infinispan
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity high
: ER1
: 6.0.0
Assigned To: Eric Wittmann
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-01 13:01 EDT by kconner
Modified: 2014-02-06 10:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-06 10:27:02 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SRAMP-223 Major Closed Jboss dependency should be org.jboss.as.clustering.infinispan 2013-12-16 04:25:38 EST

  None (edit)
Description kconner 2013-08-01 13:01:11 EDT
It is currently set to org.infinispan, which does not have the correct dependency set.
Comment 2 Stefan Bunciak 2013-09-09 10:28:27 EDT
Verified in S-RAMP 6.0.0.ER2

Note You need to log in before you can comment on or make changes to this bug.